
img  		{	border: none; margin-top: 10px;} 
h1		{	color: #0000ff; font-family: "monotype corsiva", arial; }
h2		{	color: #800080; font-family: "monotype corsiva", arial; line-height: 2em;}
body		{	background-color: #000000;}
input		{ 	padding: 2px; }
ul		{	list-style-type: none; }

#pagina 	{
			width: 1024px; 
			margin: 0 auto;
			background-image: url('imagenes/Papel.jpg');
			position: relative /* ; top: 1px; left: 100px; */
		}

#cabecera	{
			background-image: url('imagenes/Banneranillo.jpg');
			width:1023px;
	        	height:100px;
		}
#lateral 	{
			border: 4px outset  #CC6600;					
			background-image: url('imagenes/Madera.jpg');
			float:left;
            width:210px;            
			padding: 30px 0px 30px 0px;
			margin: 40px 2px 2px 2px;   
		}
#lateral2	{
		background-image: url('imagenes/Anduril.jpg');
		background-repeat: no-repeat;
		background-position:  bottom; 
		float:left;
        	width:210px;
       		height:640px; 
    	  	padding-top: 10px;
	     	margin: 5px
		}
		
#lateral3	{          
		float: left;
		width:210px;
		padding-top: 15px;  
		padding-left: 5px; 
		}
					 
#central 	{
			font-family: "monotype corsiva", "Times New Roman", arial;
			font-style: italic;
			font-weight: 600; 
			font-size: 16pt;
			background-position: 50% 50%;
			float: left;
		    width:750px;
            margin: 5px;
			padding:10px;
		}
			
#pie 	 	{
			width:1023px;
		    	height:100px;
           	 	background-image: url('imagenes/Anillo.jpg');
           	 	background-repeat: no-repeat;
            	background-position:  50% 50%; 
		}

.limpia		{	clear:left;}
.separador	{	padding-top: 20px;}
.celda 	 	{
			float: left;
			overflow:hidden;			
			border: 4px outset  #CC6600;
			width:210px;
	        height:210px;
	       	margin: 10px;
			padding:5px;
			text-align: center;
			background-position: 50% 50%;
			}
.celdaini	 	{
			float: left;
			overflow:hidden;			
			border: none;
			width:455px;
	        	height:565px;
	       		margin: 10px 5px;
			padding:5px;
			font-family: "monotype corsiva", "Times New Roman", arial;
			color: #000000;
			font-weight: 500;
			font-size: 19px;
			text-align: center;			
			}			
.celdars 		{
			float: left;
			overflow:hidden;			
			border: none;
			width:445px;
	        	height:90px;
	       		padding:5px;
			font-family: "monotype corsiva", "Times New Roman", arial;
			color: #000000;			
			text-align: center;			
			}		
.autocelda	{
			float: left;
			width:230px; 
			padding:4px;
			background-position: 50% 50%;
			}
			
.celdaher	{
			background-image: url('imagenes/Madera.jpg');
			text-align:center;
			color: #ffffff;
			float:left;			
			width: 360px; 
			margin:	2px 10px 10px 0px;
			padding: 5px;
			border: 4px outset  #CC6600;			
			}

.celdaimg	{
			background-image: url('imagenes/Madera.jpg');
			text-align:center;
			color: #ffffff;
			float:left;			
			width:200px; 
			height:180px;			
			margin:	2px 2px 0px 0px;
			padding:5px;			
			}
.celdatxt	{			
			background-image: url('imagenes/Madera.jpg');
			float: left;			
			text-align:center;
			color: #ffffff;
			width:280px; 
			height:180px;
			margin: 2px 2px 0px 0px;
			padding:5px;			
		}
.celdapvp	{
			background-image: url('imagenes/Madera.jpg'); 				
			float: left;						
			text-align:center;color: #ffffff;			
			width:80px; 
			height:180px;
			margin: 2px 2px 0px 0px;
			padding:5px;			
			}
.celdaped	{
			background-image: url('imagenes/Madera.jpg'); 	
			float: left;			
			text-align:center;color: #ffffff;		
			text-decoration: none;
			width:100px; 
			height:180px;
			margin: 2px 2px 0px 0px;
			padding:5px;				
			}
.cajatxt	{		
			width:650px;
			height:200px;
			overflow:scroll;
			text-align:justify;
			font-family: arial, arial;
			font-style: normal;
			font-weight: normal;
			font-size:12px;			
		}	
.derecha 	{
			text-align:right;
			color: #000000;
			font-size: 17px;
		} 
			
.izquierda 	{
			text-align: left;
			color: #000000;
			font-size: 17px;
		}

.centrado 	{		
			text-align: center;
			color: #000000;
			font-size: 17px;
		}
.centrazul	{
			text-align: center;
			color: #0000ff;
			font-size: 17px;
		}
.centrarojo	{
			text-align: center;
			color:  #800080;
			font-size: 17px;
		}		

.titulo		{
			font-family: "monotype corsiva", "Times New Roman", arial;
			color: #0000ff;
			font-weight: bold;
			font-size: 18px;
		}
.capital	{
			color: #800080;
			font-weight: bold;
			font-size: 36px;
			}
			
.titulob	{
			font-family: "monotype corsiva", "Times New Roman", arial;
			color: #ffff33;
			font-weight: bold;
			font-size: 18px;
			}
.normal  	{
			text-align: justify;
			font-family: "monotype corsiva", "Times New Roman", arial;
			font-style: italic;
			font-weight: 600; 
			font-size: 17px;
		} 

.detalle 	{			
			padding-left:10%;
			color: #0000ff;
		}
.noticias a 	{
			text-decoration: none;
			font-size: 20px;
			}
.tira 	 	{	
			background-image: url('imagenes/Tira.jpg');
		    width:1023px;
			height: 40px;
			background-repeat: no-repeat;            	
			clear: left;  		          
		}
fieldset.registro label	{
			display: block;
			margin: 10px 0 0 0;
			}
fieldset.pago div label {
			font-size: 17px;
			font-style: italic;			
			width: 30%;
			float: left;
			margin: 10px;
			}			
.boton		{
			text-decoration: none;
			font-family: "monotype corsiva", "Times New Roman", arial;
			font-style: italic;
			font-weight: bold;
			color: #fff;
			background-image: url('imagenes/Madera.jpg');
			padding: 10px 20px 10px 20px;
			color: #fff;
			border: 4px outset  #CC6600;
		}
		
				
.menu  a , ul 	{	
			padding: 0px;
			margin: 2px;						
			text-decoration: none;
			font-family: "Times New Roman", "monotype corsiva", arial;
			font-size: 16px;
			font-style: italic;
			line-height: 2em; 
			color: #fff;
			text-align: center;				
			}
			
h1.negro{color:#000; font-size: 6px}
div.linea:hover .celdaimg{background-image: url('imagenes/Madera2.jpg'); }
div.linea:hover .celdatxt{background-image: url('imagenes/Madera2.jpg'); }
div.linea:hover .celdapvp{background-image: url('imagenes/Madera2.jpg'); }
div.linea:hover .celdaped{background-image: url('imagenes/Madera2.jpg'); }

.mapa .boton 	{position: fixed; top: 20px; left: 20px; }
li a:hover		{color: #ffff33;}
.boton:hover 	{background-image: url('imagenes/Madera2.jpg'); } 
.boton:active 	{border: 4px inset #CC6600;}
label[for="pago"]:hover  {color: #ffff33;}